 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1173px;
}

.u-section-1 .u-image-1 {
  width: 652px;
  height: 652px;
  background-image: url("https://assets.nicepagecdn.com/d2cc3eaa/183345/images/5675555555555558.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 89px 369px 0 119px;
}

.u-section-1 .u-image-2 {
  width: 276px;
  height: 276px;
  background-image: url("https://assets.nicepagecdn.com/d2cc3eaa/183345/images/close-up-hand-writing-notebook-t.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -289px auto 0 0;
}

.u-section-1 .u-shape-1 {
  width: 119px;
  height: 119px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 59px auto 0 86px;
}

.u-section-1 .u-shape-2 {
  width: 203px;
  height: 203px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -82px auto 0 272px;
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 634px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: -548px 0 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 60px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  border-style: solid;
  font-weight: 600;
  margin: 46px auto 0 0;
  padding: 12px 49px 13px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    width: 631px;
    height: 631px;
    margin-top: 57px;
    margin-right: 269px;
    margin-left: 19px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -268px;
  }

  .u-section-1 .u-shape-1 {
    width: 110px;
    height: 110px;
    margin-top: 39px;
    margin-left: 67px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -58px;
    margin-left: 207px;
  }

  .u-section-1 .u-group-1 {
    width: 497px;
    min-height: 612px;
    margin-top: -543px;
    margin-bottom: 57px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1209px;
  }

  .u-section-1 .u-image-1 {
    width: 529px;
    height: 529px;
    margin-right: 68px;
    margin-left: 89px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -166px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 20px;
    margin-left: 57px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -15px;
    margin-left: 157px;
  }

  .u-section-1 .u-group-1 {
    width: 464px;
    min-height: 688px;
    margin-top: -549px;
    margin-bottom: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1680px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 59px;
    margin-right: 0;
    margin-left: 11px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 42px;
    margin-left: 160px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -132px;
    margin-right: 30px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 641px;
    margin-top: 57px;
    margin-bottom: 59px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1578px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: 89px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 227px;
    height: 227px;
    margin-top: -50px;
  }

  .u-section-1 .u-shape-1 {
    width: 93px;
    height: 93px;
    margin-top: -25px;
    margin-right: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-2 {
    width: 158px;
    height: 158px;
    margin-top: -2px;
    margin-right: auto;
    margin-left: 12px;
  }

  .u-section-1 .u-group-1 {
    min-height: 657px;
    margin-top: 50px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 654px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 69px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 58px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 375px;
  --gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 309px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 710px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 897px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: -93px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 990px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 3px;
}

.u-section-3 .u-shape-1 {
  width: 108px;
  height: 108px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 285px 11px 0 auto;
}

.u-section-3 .u-shape-2 {
  width: 202px;
  height: 202px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -242px auto 0 27px;
}

.u-section-3 .u-shape-3 {
  width: 172px;
  height: 77px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 388px 142px 0 auto;
}

.u-section-3 .u-image-1 {
  width: 556px;
  height: 556px;
  background-image: url("https://assets.nicepagecdn.com/58bc3036/6469120/images/supervision-signposts.UdRYrDbR.jpg");
  background-position: 50% 50%;
  margin: -594px 0 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 990px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 69px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1045px;
  }

  .u-section-3 .u-shape-1 {
    width: 88px;
    height: 88px;
    margin-top: 358px;
  }

  .u-section-3 .u-shape-2 {
    width: 148px;
    height: 148px;
    margin-top: -273px;
    margin-left: 0;
  }

  .u-section-3 .u-shape-3 {
    margin-top: 268px;
    margin-right: 30px;
  }

  .u-section-3 .u-image-1 {
    width: 461px;
    height: 461px;
    margin-top: -443px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 816px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1225px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 20px;
    padding-left: 15px;
  }

  .u-section-3 .u-shape-1 {
    width: 76px;
    height: 76px;
    margin-top: 306px;
  }

  .u-section-3 .u-shape-2 {
    width: 137px;
    height: 137px;
    margin-top: -209px;
  }

  .u-section-3 .u-shape-3 {
    width: 134px;
    height: 60px;
    margin-top: 219px;
    margin-right: 31px;
  }

  .u-section-3 .u-image-1 {
    width: 366px;
    height: 366px;
    margin-top: -366px;
    margin-right: 31px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1013px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 653px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 15px 3px;
  }

  .u-section-3 .u-shape-1 {
    width: 101px;
    height: 101px;
    margin-top: 347px;
  }

  .u-section-3 .u-shape-2 {
    width: 153px;
    height: 153px;
    margin-top: -275px;
    margin-left: 9px;
  }

  .u-section-3 .u-shape-3 {
    width: 179px;
    height: 80px;
    margin-top: 224px;
    margin-right: 9px;
  }

  .u-section-3 .u-image-1 {
    width: 450px;
    height: 450px;
    margin-top: -407px;
    margin-right: 0;
    margin-left: 18px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1503px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -37px;
    margin-bottom: 2px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 422px;
  }

  .u-section-3 .u-shape-1 {
    width: 65px;
    height: 65px;
    margin-top: 78px;
  }

  .u-section-3 .u-shape-2 {
    width: 119px;
    height: 119px;
    margin-top: -135px;
    margin-left: 0;
  }

  .u-section-3 .u-shape-3 {
    width: 143px;
    height: 64px;
    margin-top: 202px;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-top: -335px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1116px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }
} .u-section-4 {
  background-image: none;
  min-height: 50vw;
}

.u-section-4 .u-shape-1 {
  height: 616px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-shape-2 {
  width: 190px;
  height: 190px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 53px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-4 .u-image-1 {
  width: 810px;
  height: 810px;
  background-image: url("//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/a656331aecb151d8a7e6fb92/-min1.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -768px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-4 .u-group-1 {
  width: 616px;
  min-height: 799px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: -848px auto 0 calc(((100% - 1140px) / 2)  + -46px);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 28px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 28px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  margin: 60px 0 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  border-style: solid;
  font-weight: 600;
  margin: 60px auto 0 0;
  padding: 12px 49px 13px;
}

.u-section-4 .u-shape-3 {
  width: 250px;
  height: 78px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -622px calc(((100% - 1140px) / 2)) 544px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-shape-2 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-image-1 {
    width: 728px;
    height: 728px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-group-1 {
    margin-top: -766px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-4 .u-shape-3 {
    margin-top: -887px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2)  + 162px);
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1221px;
  }

  .u-section-4 .u-shape-1 {
    height: 581px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: 20px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-image-1 {
    width: 685px;
    height: 685px;
    margin-top: -714px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 494px;
    margin-top: -239px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-shape-3 {
    width: 218px;
    height: 68px;
    margin-top: -918px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1352px;
  }

  .u-section-4 .u-shape-1 {
    height: 364px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: 62px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-image-1 {
    width: 484px;
    height: 484px;
    margin-top: -539px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 541px;
    margin-top: 105px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-shape-3 {
    width: 158px;
    height: 63px;
    margin-top: -1128px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1258px;
  }

  .u-section-4 .u-shape-1 {
    height: 299px;
  }

  .u-section-4 .u-shape-2 {
    width: 133px;
    height: 133px;
    margin-top: 40px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: -406px;
    margin-right: auto;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    min-height: 1113px;
    margin-top: 22px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-shape-3 {
    width: 120px;
    height: 48px;
    margin: -1450px auto 1402px calc(((100% - 340px) / 2));
  }
}